$PAC Wallet mit Ubuntu 16.04 betreiben

$PAC Wallet mit Ubuntu 16.04 betreiben

  • Beitrags-Autor:
  • Beitrags-Kategorie:Linux
  • Beitrags-Kommentare:0 Kommentare

Auf der Webseite von paccoin.net wird eine vorcompilierte Version ihrer Wallet für den $PAC Coin angeboten – wohl gemerkt für Ubuntu 16.04. Allerdings läuft das Ding nicht wirklich out of the box.

Folgende Schritte waren bei mir nötig um das Wallet zum Laufen zu bekommen:

sudo apt-get install libprotobuf9v5 libevent-pthreads-2.0-5 libevent-2.0-5
sudo add-apt-repository ppa:bitcoin/bitcoin
sudo apt-get update
sudo apt-get install libdb4.8 libdb4.8-dev libdb4.8++

Damit klappt dann der Aufruf von paccoin-qt ohne Fehlermeldung!

Schreibe einen Kommentar